The vB Geek

Go Back   The vB Geek > vB Geek Products > Geek Article and Review System

Geek Article and Review System GARS is the mega popular system for turning forums into articles, tutorials, or even reviews.

Advertisement
This is an HTML example. Isn't it just wonderful?!?!
  Learn how to remove ads

Reply
 
Thread Tools Display Modes
  #1  
Old 03-20-2009, 03:56 AM
vbreal vbreal is offline
Junior Member
 
Join Date: Jan 2006
Posts: 21
Geek Article and Review System License Holder Geek Gazette License Holder 
Default having issues after upgraded to vb 3.8.1

ive just recently upgraded to 3.81. are there some compatibility issues?

Quote:
Your submission could not be processed because a security token was missing.

If this occurred unexpectedly, please inform the administrator and describe the action you performed before you received this error.

i receve the above error message when trying to create new threads. also there seem to be formating issues with the first post of threads created prior the upgrade.

whats the latest version of gars? i am using version 2.02
Reply With Quote
  #2  
Old 03-20-2009, 01:27 PM
Ramses Ramses is offline
Senior Member
 
Join Date: Dec 2005
Posts: 265
Geek Article and Review System License Holder Geek Gazette License Holder 
Default

Latest version is 2.19, you could upgrade or do a search on vbulletin.org how to change the forms in templates to avoid this security token message.
Reply With Quote
  #3  
Old 03-22-2009, 05:07 PM
vbreal vbreal is offline
Junior Member
 
Join Date: Jan 2006
Posts: 21
Geek Article and Review System License Holder Geek Gazette License Holder 
Default

thanks i upgraded and that fixed it. i didn't think there was a newer version. the discription of gars doesn't have the correct version listed
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Upgraded now getting db errors smacklan Geek Auto-Linker 3 10-09-2008 06:11 PM
Upgraded from 4.7 to 5 Beta 2... :( Fleabag Geek Auto-Linker 9 11-19-2006 11:39 AM
Just upgraded to vb3.6 and installed GAL 4.8 tom Geek Auto-Linker 7 10-14-2006 06:09 PM
Finally upgraded to B4, and have an error. Bad Bunny GeekMart 8 01-19-2006 02:00 AM
Upgraded and STILL problems. cbarry GeekMart 11 01-07-2006 09:47 AM


All times are GMT. The time now is 11:59 PM.


Powered by vBulletin® Version 3.8.5
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.